Bug 536639 - (RHQ-969) Provide a parent resource in the ListChildren section for autogroups
Provide a parent resource in the ListChildren section for autogroups
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.1
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Heiko W. Rupp
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-09 15:45 EDT by Heiko W. Rupp
Modified: 2014-11-09 17:50 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2008-10-09 15:45:00 EDT
Single resources and compatible groups show the parent resource(s) as part of the ListChild resources section , so that it is possible to navigate to the monitor tab of the parent and to include charts of the parent on the current view.

This is not possible for autogroups.

Go to e.g. a platform with 2 cpus or 2 network adapters or 2 filesystems. Click on the link for one of those in the Left ListChildren section of the monitor tab and you end up with with a list of the individual resources, but without the parent (which is always the same for all resources in an autogroup)
Comment 1 Jeff Weiss 2009-01-30 14:23:40 EST
Obsoleted by left-nav feature.  Not sure why this wasn't closed earlier.
Comment 2 Red Hat Bugzilla 2009-11-10 16:20:41 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-969

Note You need to log in before you can comment on or make changes to this bug.